*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,time,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:""}
table{border-collapse:collapse;border-spacing:0}
body{color:#3d4c63;background:#fff;font:14px/1.5 "Microsoft Yahei",sans-serif;outline:0}
a{color:#333;text-decoration:none}
a:hover{color:inherit}
img{max-width:100%;border:none}
em,i{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
input,select,textarea{font-size:12px;color:#444;font-family:"Microsoft Yahei",sans-serif;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
button,input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
input[type=password]:focus,input[type=tel]:focus,input[type=text]:focus{background:#fff;border:1px solid #bbb}
.false:focus{border:2px solid #ff1531;background:#fff}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
:-ms-input-placeholder{color:#999}
::-ms-clear,::-ms-reveal{display:none}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"";height:0;clear:both}
.c{clear:both}
.col-l,.l{float:left}
.col-r,.r{float:right}
.ani{-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.unselect{-ms-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none}
.wp{width:100%;max-width:998px;margin:0 auto}
.h50{height:50px;clear:both;overflow:hidden}
.h100{height:100px;clear:both;overflow:hidden}
.header .hd-top{height:42px;line-height:42px;font-size:14px;color:#666;font-family:"Microsoft Yahei"}
.header .hd-top span{display:inline-block;vertical-align:middle;margin-right:15px}
.header .hd-top .login{display:inline-block;vertical-align:middle}
.header .hd-top a{color:#666}
.header .hd-top a:hover{color:#c41818}
.index-banner{background:url(../images/zi1.jpg) center no-repeat;background-size:cover;height:417px;padding-top:40px;margin-bottom:56px}
.index-banner .ban-top{margin-bottom:50px}
.index-banner .ban-top .tips{float:left;font-size:20px;color:#f4be4b;padding-left:30px;background:url(../images/zp1.png) left center no-repeat;font-family:"Microsoft Yahei"}
.index-banner .ban-top .logo{float:right;font-size:0}
.index-banner .ban-txt img{display:block;margin:0 auto}
.row-index01 .l-slick{float:left;width:474px;margin-right:50px}
.slick-index01 .item a{display:block;position:relative;display:block;overflow:hidden}
.slick-index01 .item img{display:block;width:100%;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.slick-index01 .item img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.slick-index01 .item p{position:absolute;bottom:0;left:0;width:100%;height:48px;line-height:48px;font-size:14px;color:#fff;padding:0 20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:rgba(0,0,0,.5)}
.slick-index01 .slick-dots{position:absolute;bottom:15px;right:20px;text-align:center;z-index:5}
.slick-index01 .slick-dots li{display:inline-block;cursor:pointer;overflow:hidden;width:8px;height:8px;border-radius:50%;background-color:#fff;margin:0 5px}
.slick-index01 .slick-dots li.slick-active{background-color:#c41818}
.slick-index01 .slick-dots li button{position:absolute;left:-9999px}
.row-index01 .r-news{overflow:hidden}
.g-title-index{overflow:hidden;border-bottom:2px solid #c41818;padding-bottom:8px;margin-bottom:20px}
.g-title-index a{float:right;font-size:16px;color:#c41818;margin-top:7px}
.g-title-index a:hover{text-decoration:underline}
.g-title-index h3{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:26px;font-family:GBK;color:#c41818;padding-left:30px;line-height:1.1;background:url(../images/zp3.png) left center no-repeat}
.ul-index01 li{margin-bottom:10px}
.ul-index01 li h3{font-weight:400;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url(../images/zp4.png) left center no-repeat;padding-left:15px}
.ul-index01 li h3 a{font-size:14px;color:#3f3f3f;font-family:'宋体';}
.ul-index01 li h3 a:hover{color:#b81011}
.row-index01{margin-bottom:40px}
.ind02-list{margin:0 -14px}
.ind02-list .item{float:left;width:33.33%;padding:0 14px}
.link-title{height:61px;background:url(../images/zp5.png) center no-repeat;background-size:cover;display:block;line-height:61px;text-align:center;text-shadow:2px 0px 0px #fff,-2px 0px 0px #fff, 0px 2px 0px #fff, 0px -2px 0px #fff;;font-weight:700;font-size:18px;color:#d45418!important;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:20px}
.row-index02{margin-bottom:40px}
.ind03-list{margin:0 -30px}
.ind03-list .item{float:left;width:50%;padding:0 30px}
.ind-txt01 h3{font-size:16px;line-height:1.1;margin-bottom:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ind-txt01 h3 a:hover{color:#c41818}
.ind-txt01 .desc{font-size:14px;line-height:1.71}
.ind-txt01 .desc p{margin-bottom:10px}
.ind-txt01 .desc p a:hover{color:#c41818}
.ind-txt01 .desc span{color:#7e7e7e}
.ind-txt01 .info strong{font-weight:400;color:#c41818}
.ind-txt01 .info{font-size:14px;line-height:1.71;color:#7e7e7e;height:5.13em;overflow:hidden}
.row-index03{margin-bottom:40px}
.row-index04{background:#f6f6f6;padding:36px 0}
.ul-tabClikc01{float:right}
.ul-tabClikc01 li{float:left;position:relative;padding:0 10px;margin:0 2px}
.ul-tabClikc01 li::before{position:absolute;content:'';top:0;left:0;width:10px;height:100%;background:url(../images/zp8.png) center no-repeat;background-size:cover}
.ul-tabClikc01 li::after{position:absolute;content:'';top:0;right:0;width:10px;height:100%;background:url(../images/zp9.png) center no-repeat;background-size:cover}
.ul-tabClikc01 li.on::before{background-image:url(../images/zp8h.png)}
.ul-tabClikc01 li.on::after{background-image:url(../images/zp9h.png)}
.ul-tabClikc01 li a{margin-top:0;padding:0 20px;background:#f5e4e4;color:#b00808;font-size:16px;display:block;height:39px;line-height:39px;position:relative}
.ul-tabClikc01 li.on a{background-color:#c41818;color:#fff}
.ul-tabClikc01 li.slick-current a{background-color:#c41818;color:#fff}
.ul-tabClikc01 li.on a::after{position:absolute;content:'';width:12px;height:6px;background:url(../images/zp6.png) center no-repeat;background-size:cover;top:100%;left:50%;margin-left:-6px}
.ul-tabClikc01 li.on a::before{position:absolute;content:'';width:12px;height:7px;background:url(../images/zp7.png) center no-repeat;background-size:cover;top:54px;left:50%;margin-left:-6px}
.ul-tabClikc01 li a:hover{text-decoration:none}
.g-title-index-tab{padding-bottom:15px;overflow:visible}
.g-title-index-tab h3{float:left;margin-top:10px}
.g-title-index-tab h3 a{display:block;height:40px;height:40px}
.ul-index02{margin:0 -18px}
.ul-index02 li{float:left;width:33.33%;padding:0 18px}
.ul-index02 li .pic{position:relative;padding-top:140.6%}
.ul-index02 li .pic img{position:absolute;top:0;left:0;display:block;width:100%;height:100%}
.ind4-more{float:right;width:56px;height:21px;text-align:center;line-height:21px;background-color:#d9d9d9;color:#979797;font-size:14px}
.slick-index02{margin:0 -23px;position:relative}
.slick-index02 .item{padding:0 23px;margin-bottom:30px}
.slick-index02 .item .pic{position:relative;padding-top:36.75%;border:1px solid #ddd}
.slick-index02 .item .pic img{position:absolute;top:0;left:0;display:block;width:100%;height:100%}
.slick-index02 .slick-arrow{position:absolute;top:45%;right:-60px;width:41px;height:44px;border:none;cursor:pointer;z-index:5;overflow:hidden;text-indent:1000px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);background:url(../images/zp11.png) center center no-repeat}
.slick-index02 .slick-prev{background-image:url(../images/zp10.png);left:-60px}
.row-index05{padding:40px 0}
.footer{border-top:3px solid #c41818;padding:20px 0}
.footer .wp{max-width:860px}
.footer .logo{float:left;margin-right:26px}
.footer .r-txt{overflow:hidden}
.footer .r-txt .copy{padding-left:20px;background:url(../images/zp13.png) left center no-repeat}
.index-body{position:relative}
.snav{position:absolute;top:0;right:100px;border-left:1px solid #efd7af;width:280px;z-index:10;padding-top:20px;padding-right:10px;-ms-transition:top .5s;-moz-transition:top .5s;-webkit-transition:top .5s;-o-transition:top .5s;transition:top .5s}
.snav.fixed{position:fixed;top:30px}
.snav .title{height:45px;line-height:45px;padding-left:11px;background-color:#b81011;width:160px;position:relative;margin-bottom:20px}
.snav .title::after{position:absolute;content:'';width:39px;height:45px;left:100%;top:0;background:url(../images/zp15.png) center no-repeat;background-size:cover}
.snav .title h3{display:block;vertical-align:middle;font-size:18px;color:#fad27c;font-weight:400;font-family:"Microsoft Yahei";cursor:pointer;user-select:none}
.snav .title.on::after{background-image:url(../images/zp16.png)}
.snav .child{padding-left:20px;display:none}
.snav .child h3{position:relative;height:27px;line-height:27px;background-color:#efd7af;border-radius:4px;font-size:14px;color:#924c14;font-weight:400;margin-bottom:11px}
.snav .child h3::after{position:absolute;width:6px;height:9px;background:url(../images/zp17.png) center no-repeat;background-size:cover;content:'';left:-10px;top:50%;margin-top:-3px}
.snav .child h3 a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;padding-left:15px}
.snav .child h3 a::after{position:absolute;content:'';width:4px;height:4px;left:5px;top:50%;margin-top:-2px;background-color:#924c14}
.menuBtn{position:fixed;width:40px;height:40px;color:#b81011;font-size:32px;right:9px;top:5px;display:none}
.menuBtn span{height:1px;position:absolute;top:50%;left:50%;display:block;width:24px;margin-left:-12px;border:none;cursor:pointer;color:inherit}
.menuBtn span:after,.menuBtn span:before{content:"";position:absolute;top:0;left:50%;display:block;width:100%;height:100%}
.menuBtn span:before{-ms-transform:translate(-50%,-.28em);-webkit-transform:translate(-50%,-.28em);transform:translate(-50%,-.28em)}
.menuBtn span:after{-ms-transform:translate(-50%,.28em);-webkit-transform:translate(-50%,.28em);transform:translate(-50%,.28em)}
.menuBtn span:after,.menuBtn span:before{-ms-transform-origin:50% 0;-webkit-transform-origin:50% 0;transform-origin:50% 0}
.header .menuBtn.open span{background:0 0}
.header .menuBtn.open span:before{-ms-transform:translate(-50%,0) rotate(45deg);-webkit-transform:translate(-50%,0) rotate(45deg);transform:translate(-50%,0) rotate(45deg)}
.header .menuBtn.open span:after{-ms-transform:translate(-50%,0) rotate(-45deg);-webkit-transform:translate(-50%,0) rotate(-45deg);transform:translate(-50%,0) rotate(-45deg)}
.menuBtn span,.menuBtn span:after,.menuBtn span:before{background-color:#b81011;-webkit-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease}
.snav-login{color:#fad27c;font-size:16px;display:none}
.snav-login a{color:#fad27c}
.ul-tabClikc01 .slick-arrow{position:absolute;top:53%;right:0;width:20px;height:20px;border:none;cursor:pointer;z-index:5;overflow:hidden;text-indent:1000px;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);background:url(../images/zp11.png) center center no-repeat;background-size:cover}
.ul-tabClikc01 .slick-prev{background-image:url(../images/zp10.png);left:0}
.slick-tab-ind .slick-arrow{display:none!important}
/******************/

.g-title01{text-align:center;padding-bottom:15px;margin-bottom:45px;border-bottom:3px solid #4c9dd3;position:relative}
.g-title01 h3{display:inline-block;position:relative;font-size:22px;color:#0b73ad;color:#0b73ad;font-size:22px;font-weight:400;padding-left:22px;background:url(../images/zp5.png) left center no-repeat;line-height:1.1}
.g-title01 .icon{position:absolute;top:100%;left:50%;width:70px;height:22px;background:url(../images/zi2.jpg) center no-repeat;background-size:cover;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.g-title01 h3 .tips{display:none;position:absolute;bottom:0;left:150px;padding:15px 20px;width:580px;background-color:#e7eff4;font-size:14px;text-align:left}
.g-title01 h3 .tips::after{position:absolute;content:'';top:50%;left:-12px;width:12px;height:14px;margin-top:-7px;background:url(../images/zp12.png) center no-repeat;background-size:cover}
.g-title01 h3:hover .tips{display:block}
.g-title04{background:url(../images/zp11.png) center repeat-x;margin-bottom:30px}
.g-title04 a{float:right;font-size:14px;color:#168bcc;background-color:#fff;padding-left:11px}
.g-title04 .l-con{float:left;padding-right:50px;background:#fff url(../images/zp9.png) right center no-repeat}
.g-title04 .l-con h3{font-size:22px;color:#168bcc;line-height:1.1;padding-left:16px;background:url(../images/zp10.png) left center no-repeat;font-weight:400}
.ul-index03v2 li a{padding-top:15.95%}
.g-title01v2{text-align:left}
.g-title01v2 .icon{left:20px;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
.col-left-inner{float:left;width:65.71%}
.col-right-inner{float:right;width:31.32%}
.col-right-inner .g-title-index h3{background: url(../images/zp18.png) left center no-repeat;}
.ul-news01{margin-bottom:30px}
.ul-news01 li{border-bottom:1px solid #eee;padding-bottom:18px;margin-bottom:18px}
.ul-news01 li h3{font-size:18px;color:#454545;font-weight:400;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:1.1;margin-bottom:15px}
.ul-news01 li .info{margin-bottom:6px}
.ul-news01 li .desc,.ul-news01 li .info{font-size:14px;color:#666;line-height:1.71}
.ul-news01 li .desc a{font-weight:400;color:#c41818 !important;cursor: pointer;}
.ul-news01 li .desc a:hover{text-decoration:underline}
.ul-news01 li .desc span{ margin-left: 20px;}
.pages{text-align:center;margin-bottom:40px}
.pages .ul-pages{display:inline-block}
.pages .pages-go{display:inline-block}
.ul-pages{overflow:hidden;float:left;margin-right:25px}
.ul-pages li{float:left;margin:0 3px}
.ul-pages li a{display:block;height:20px;line-height:18px;width:25px;text-align:center;border:1px solid #d9d9d9;font-size:14px}
.ul-pages li.pages-first a,.ul-pages li.pages-last a{width:44px;line-height:20px;color:#5b5b5b;background-color:#e2e2e2;border:none}
.ul-pages li.pages-first a.disable,.ul-pages li.pages-last a.disable{color:#ababab;background-color:#eaeaea}
.ul-pages li.active a{border-color:#c41818;color:#fff;background:#c41818}
.pages-body{display:inline-block;overflow:hidden}
.pages-go{font-size:14px;color:#5b5b5b;float:left}
.pages-go .inp{display:inline-block;width:22px;height:20px;text-align:center;font-size:14px;margin:0 3px}
.pages-go .submit{background-color:#c41818;width:33px;height:22px;border:none;color:#fff}
.ul-book{margin-bottom:30px}
.ul-book li{float:left;padding:0 10px;width:50%}
.ul-book li .pic{position:relative;padding-top:143.5%;margin-bottom:10px}
.ul-book li .pic img{position:absolute;top:0;left:0;display:block;width:100%;height:100%}
.ul-book li p{font-size:14px;color:#454545;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ul-dowload li{overflow:hidden;margin-bottom:16px}
.ul-dowload li i{float:left;width:16px;height:16px;text-align:center;line-height:16px;color:#fff;background:#979797;font-size:12px;margin-right:10px}
.ul-dowload li h3{font-size:14px;color:#454545;font-weight:400;line-height:1.1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ul-dowload li:nth-child(-n+3) i{background-color:#d22323}
.ul-dowload li h3 a:hover,.ul-news01 li h3 a:hover{color:#c41818}
.footer .r-txt .copy{padding-left:20px;background:url(../images/zp4.png) left center no-repeat}
.header a:hover{color:#c41818}
.ul-index01 li h3:hover a,.ul-index02 li .link h3:hover a{color:#c41818}
.tips-m{display:none}
.ul-dowload{margin-bottom: 35px;}

/**pages**/
.pages{text-align: center;margin: 23px 0 50px;font-size: 14px;font-family: "arial";}
.pages ul{
    display: inline-block;
}
.pages li{float: left;}
.pages li span{
    color: #666;
    margin: 0 3px;
}
.pages a{color:#666;display: block;height: 22px;line-height: 22px;margin: 0 3px;border: 1px solid #cacaca;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;font-size: 14px;}
.pages .pages-first a,
.pages .pages-end a{width: 44px;margin: 0 8px;background-color: #d2d2d2;color:#5b5b5b;border: 0;line-height: 20px;}
.pages .pages-prev.not a,
.pages .pages-next.not a{
    background-color: #fff;
    border-color: #d2d2d2;
    color: #b6b6b6;
}
.pages ul .pages-first.not a,
.pages ul .pages-end.not a{color:#ababab;background-color: #eaeaea;}

.pages .pages-prev a,
.pages .pages-next a{
    width: 25px;
    color: #666;
}

.pages .on a,.pages a:hover{background-color: #2b478c;color:#fff;border-color: #2b478c;}


.pages .jump{
    margin-left: 25px;
}
.pages .jump .inp{width: 22px;height: 22px;text-align: center;outline: none;color: #1c364c;}
.pages .jump .btn{outline: none;width: 33px;height: 22px;background-color: #2b478c;color:#fff;padding: 0;
    border-radius: 0;position: relative;top: -1px;margin-left: 2px;}
.pages{text-align:center;font-size:14px;margin:20px 0 40px; line-height:40px}
.pages a{display:inline-block;*display:inline;*zoom:1;font-weight:400;text-align:center;border:1px solid #cacaca;min-width:21px;margin:0 3px;padding: 0 3px;}
.pages a.active,.pages a:hover,.pages span:hover{background-color:#c41818;border-color:#c41818;color:#fff;text-decoration:none}
.pages .disabled{opacity:.8;pointer-events:none}
.pages .first,.pages .last{width:58px;line-height:18px;background-color:#e2e2e2;font-size:14px;border-color:#e2e2e2}
.pages .jump{margin-left:30px;display:inline-block;vertical-align:middle}
.pages .jump .inp{width:25px;line-height:20px;height:22px;margin:0 2px;text-align:center}
.pages .jump .btn{border:none;width:33px;height:22px;background-color:#2b478c;color:#fff;text-transform:uppercase;border-radius:0;padding:0;margin-top:-3px}
.pages .fc_hui2{ width: 50px; line-height: 22px;background-color: #e2e2e2; font-size: 14px; border-color: #e2e2e2;display:inline-block; margin: 1px 5px;padding: 0 3px;}
.pages .current{line-height: 20px; background-color: #c41818; font-size: 14px; border-color: #e2e2e2;display:inline-block;  margin: 1px 5px; min-width:22px; color:#fff !important;border: 1px solid #c41818;}
.pages input{height:22px}
.taber .ndbgul1{width: 33.33%; padding:0px 19px 0 0; float: left;}
.taber .ndbgul2{width: 33.33%; padding: 0px 0 0 19px; float: left;}
/**详情*/
.m-active{overflow:hidden;padding:28px 0 50px}
.m-active h1{text-align:center;font-size:20px;color:#222;font-weight:400;letter-spacing:1px;margin-bottom:10px}
.m-active .info{display:block;text-align:center;font-size:14px;color:#787878;margin-bottom:32px}
.m-active img{display:block;margin:0 auto 14px}
.m-active .img-desc{display:block;text-align:center;font-size:14px;color:#454545;margin-bottom:21px}
.m-active p{font-size:14px;color:#222;line-height:2;}
.snav.fixed{
    position: fixed;
    top: 0;
}
@media only screen and (max-width:1799px){
.snav{right:30px}
.snav.fixed{right:30px}
}
@media only screen and (max-width:1650px){
.snav{display:none}
}
@media only screen and (max-width:1199px){
body{padding-top:50px}
.header{position:fixed;top:0;left:0;width:100%;height:50px;line-height:50px;background-color:#fff;z-index:10;border-bottom:1px solid #b81011}
.snav{position:fixed;top:50px;left:0;bottom:0;right:0;background-color:#fff;width:80%;padding:10px;background-color:#b81011;overflow-y:auto;display:none}
.snav .title::after{display:none}
.wp{max-width:1199px;padding:0 15px}
.header .hd-top{height:50px;line-height:50px}
.snav .title{width:auto;height:45px;line-height:45px;margin-bottom:0;border-bottom:1px solid #fad27c}
.snav .title{padding-left:0}
.snav .child{padding-left:0}
.snav .child h3::after{display:none}
.snav .title h3{font-size:16px}
.snav .child{padding-top:10px}
.menuBtn{display:block}
.snav .child h3 a::after{display:none;padding:0 8px}
.header .hd-top span{margin-right:5px}
.snav .child h3,.snav .child h3 a{background:0 0;color:#fad27c;padding-left:0}
.snav .child h3:last-child{margin-bottom:0}
.index-banner{height:350px;padding-top:30px;margin-bottom:30px}
.index-banner .ban-top .tips{font-size:14px}
.index-banner .ban-top .logo{width:160px}
.g-title-index h3{font-size:22px}
.g-title-index a{font-size:14px;margin-top:0}
.row-index01{margin-bottom:20px}
.row-index01 .l-slick{margin-right:30px}
.g-title-index{margin-bottom:20px}
.g-title-index h3{font-size:18px}
.row-index02{margin-bottom:30px}
.ind03-list{margin:0 -10px}
.ind03-list .item{padding:0 10px}
.row-index04{padding:25px 0}
.ul-tabClikc01 li::before{display:none}
.ul-tabClikc01 li.on::after{display:none}
.ul-tabClikc01 li{padding:0;margin:0 4px}
.ul-tabClikc01 li.on a::after{display:none}
.ul-tabClikc01 li.on a::before{display:none}
.g-title-index{padding-bottom:10px;margin-bottom:20px}
.ul-tabClikc01 li a{padding:0 10px;height:30px;line-height:30px;font-size:12px}
.ul-index02 li{padding:0 5px}
.ul-index02{margin:0 -5px 20px}
.row-index05{padding:25px 0}
.slick-index02{margin:0 -5px}
.slick-index02 .item{padding:0 5px;margin-bottom:10px}
.slick-index02 .slick-arrow{width:35px;height:35px;right:-5px;background-size:40% auto;background-color:#fff;top:48%;border:1px solid #ddd}
.slick-index02 .slick-prev{left:-5px}
.snav-login{display:block;text-align:center}
.header .hd-top .login,.header .hd-top .l{display:none}
.index-banner .ban-top .logo{position:fixed;top:10px;left:12px;z-index:10;width:100px}
}
@media only screen and (max-width:998px){
.row-index01 .l-slick{float:none;width:auto;margin-right:0;margin-bottom:20px}
.ind02-list .item{width:50%;margin-bottom:20px}
.ind03-list .item{float:none;width:auto;padding:0;margin-bottom:20px}
.ind03-list{margin:0}

.col-left-inner{float:none;width:auto}
.col-right-inner{float:none;width:auto}
.g-title04{margin-bottom:20px}

.pages-body{display:block}
.pages .ul-pages{display:block;margin-right:0;float:none;font-size:0;text-align:center;margin-bottom:15px}
.pages .ul-pages li{float:none;display:inline-block}
.pages .pages-go{display:block;text-align:center;float:none}
.pages{margin-bottom:20px}
}
@media only screen and (max-width:767px){
.index-banner{height:auto;padding:20px 0 30px;margin-bottom:20px}
.index-banner .ban-top{margin-bottom:30px}
.slick-index01 .item p{font-size:12px}
.slick-index01 .slick-dots li{margin:0 2px}
.ind02-list{margin:0}
.link-title{height:45px;line-height:45px;font-size:16px;margin-bottom:10px}
.ind02-list .item{float:none;width:auto;padding:0}
.ul-tabClikc01{float:none;margin-top:10px}
.g-title-index-tab h3{float:none}
.ul-tabClikc01 li{margin:0 2px;margin-top:4px}
.footer .logo{float:none;margin:0 auto 15px;display:block;text-align:center}
.ul-tabClikc01 li a{width:100%;padding:0;text-align:center}
.ul-tabClikc01{padding:0 30px}
.slick-index02{padding:0 30px}
.ind-item{display:block!important}
.ul-tabClikc01 li::after{display:none}
.index-banner .ban-top .tips{margin-top:0}

}
@media only screen and (max-width:479px){
.header .hd-top .wp span{display:none}
}